
PENGADIAN EMAS - Bug #15936

[UAT] [iOS] [Dashboard - Distance between components Issue] UI Issue #10175

10 March 2023 10:54 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 10 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44

1, 2, 3

Issue: Spaces between text and line is a bit too tight

Expectation: Please add some spaces (Check the Xd design for the detail distance between component)

History

#1 - 13 March 2023 12:12 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 13 March 2023 01:40 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

10175.png 374 KB 10 March 2023 AMARBEER SINGH SIDHU amar.beer
